Possible correction in 4.0 - static grep installation

Gerard Beekmans gerard at linuxfromscratch.org
Wed Oct 30 09:42:50 PST 2002


On October 28, 2002 10:44 pm, Denver Coneybeare wrote:
> Hi.  I am using LFS-book 4.0 to have some fun installing linux on an old
> pentium-166 box I have at home.
>
> When installing gawk-3.1.1, the static version (in chapter 5) the configure
> script said that I did not have a compiler that could generate exectuables.
>
> This was solved when I applied the patch in the exact manner explained in
> the dynamic instructions (chapter 6).
>
> I got my sources from ftp.gnu.org/pub/gnu/gawk and the patch from
> ftp.linuxfromscratch.org.

You're saying you used the gawk patch in chapter 6? That patch will not solve 
the configure error you got.

What about your subject "static grep installation"? What exactly did you do to 
get gawk to install properly in chapter 5?

-- 
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list